Desktop/esus-1/routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', App\Http\Livewire\Index::class)->name('homepage');
Route::get('/verify-certificate/{uuid}', App\Http\Livewire\Public\CertificateVerification::class)->name('verify-certificate');
Route::get('/verify-certificate', App\Http\Livewire\Public\CertificateIndex::class)->name('verify-certificate-index');
Route::post('forgot-password', [\App\Actions\Fortify\ResetPassword::class,'store'])->name('password.email');
Route::middleware(['middleware' => 'auth'])->get('/dashboard', function () {
//    return view('dashboard');
    return redirect('/profile');
})->name('dashboard');
Route::get('/need-complete-registration',function () {
    return view('errors.complete-registration');
})->name('errors.complete-registration');
Route::get('join-group/{uuid}', \App\Http\Livewire\Profile\JoinGroup::class)->middleware('user.complete.fill')->name('join-group');

Route::group(['middleware' => 'auth'], function () {
    Route::get('profile',\App\Http\Livewire\Profile\UserController::class)->name('user.profile');
    Route::get('profile/edit',\App\Http\Livewire\Profile\Users\UsersEdit::class)->name('user.profile.edit');
    Route::get('profile/orders/{id?}',\App\Http\Livewire\Profile\Orders::class)->name('user.orders.list')->where('id', '[0-9]+');
    Route::get('user/profile', function () {return redirect('profile');})->name('profile.show');
});

Route::group(['middleware' => ['auth','user.complete.fill']], function () {
    Route::get('messages',\App\Http\Livewire\Profile\MessagesList::class)->name('messages.list');
    Route::get('groups/active',\App\Http\Livewire\Profile\Groups\Active::class)->name('user.groups.active');
    Route::get('groups/archive',\App\Http\Livewire\Profile\Groups\Archive::class)->name('user.groups.archive');
    Route::get('group/{slug}',\App\Http\Livewire\Profile\GroupView::class)->name('user.group.view');
});

Route::prefix('trainer')->name('trainer.')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', \App\Http\Livewire\Trainer\TrainerProfile::class)->name('profile');
        Route::get('/groups/active', \App\Http\Livewire\Trainer\Groups\Active::class)->name('groups.active');
        Route::get('/groups/archive', \App\Http\Livewire\Trainer\Groups\Archive::class)->name('groups.archive');
        Route::get('/group/{slug}', \App\Http\Livewire\Trainer\Groups\GroupsView::class)->name('groups.view');
        Route::get('/group/{slug}/statements', \App\Http\Livewire\Trainer\Groups\StatementsView::class)->name('groups.statements');
        Route::get('/programs/{id}', \App\Http\Livewire\Trainer\Programs\ProgramsView::class)->name('programs.view');
    });
});

//Route::prefix('affiliate')->name('affiliate.')->group(function () {
//    Route::group(['middleware' => 'auth'], function () {
//        Route::get('/', function () { return redirect('/affiliate/messages');})->name('index');
//        Route::get('/trainers', \App\Http\Livewire\Affiliate\Trainers\TrainersList::class)->name('trainers.index');
//        Route::get('/groups', \App\Http\Livewire\Affiliate\Groups\GroupsList::class)->name('groups.index');
//        Route::get('/schedule', \App\Http\Livewire\Affiliate\Schedule\ScheduleList::class)->name('schedule.index');
//        Route::get('/messages', \App\Http\Livewire\Affiliate\Messages\MessagesList::class)->name('messages.index');
//        Route::get('/grants', \App\Http\Livewire\Affiliate\Grants\GrantsList::class)->name('grants.index');
//    });
//});

Route::prefix('oop')->name('oop.')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', function () { return redirect('/oop/courses');})->name('index');
        Route::get('/courses', \App\Http\Livewire\Oop\Courses\CoursesIndex::class)->name('courses.index');
        Route::get('/courses/create', \App\Http\Livewire\Oop\Courses\CoursesEdit::class)->name('courses.create');
        Route::get('/courses/{id}/edit', \App\Http\Livewire\Oop\Courses\CoursesEdit::class)->name('courses.edit');
        Route::get('/grants', \App\Http\Livewire\Oop\Grants\GrantsIndex::class)->name('grants.index');
        Route::get('/grants/{id}/show', \App\Http\Livewire\Oop\Grants\GrantsShow::class)->name('grants.show');
        Route::get('/trainers', \App\Http\Livewire\Oop\Trainers\TrainersIndex::class)->name('trainers.index');
        Route::get('/trainers/{id}/show', \App\Http\Livewire\Oop\Trainers\TrainersShow::class)->name('trainers.show');
    });
});

Route::prefix('omr')->name('omr.')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', function () { return redirect('/omr/trainers');})->name('index');
        Route::get('/trainers', \App\Http\Livewire\Omr\Trainers\TrainersIndex::class)->name('trainers.index');
        Route::get('/trainers/create', \App\Http\Livewire\Omr\Trainers\TrainersEdit::class)->name('trainers.create');
        Route::get('/trainers/{id}/edit', \App\Http\Livewire\Omr\Trainers\TrainersEdit::class)->name('trainers.edit');
        Route::get('/grants', \App\Http\Livewire\Omr\Grants\GrantsIndex::class)->name('grants.index');
        Route::get('/grants/{id}/show', \App\Http\Livewire\Omr\Grants\GrantsShow::class)->name('grants.show');
        Route::get('/courses', \App\Http\Livewire\Omr\Courses\CoursesIndex::class)->name('courses.index');
        Route::get('/courses/{id}/show', \App\Http\Livewire\Omr\Courses\CoursesShow::class)->name('courses.show');
        Route::get('/schedule', \App\Http\Livewire\Omr\Schedule\ScheduleIndex::class)->name('schedule.index');
        Route::get('/groups', \App\Http\Livewire\Omr\Groups\GroupsIndex::class)->name('groups.index');
        Route::get('/groups/create', \App\Http\Livewire\Omr\Groups\GroupsEdit::class)->name('groups.create');
        Route::get('/groups/{id}/edit', \App\Http\Livewire\Omr\Groups\GroupsEdit::class)->name('groups.edit');

    });
});

Route::prefix('ooup')->name('ooup.')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', function () { return redirect('/ooup/groups');})->name('index');
        Route::get('/years', \App\Http\Livewire\Ooup\Years\YearsIndex::class)->name('years.index');
        Route::get('/courses', \App\Http\Livewire\Ooup\Courses\CoursesIndex::class)->name('courses.index');
        Route::get('/courses/{id}/show', \App\Http\Livewire\Ooup\Courses\CoursesShow::class)->name('courses.show');
        Route::get('/grants', \App\Http\Livewire\Ooup\Grants\GrantsIndex::class)->name('grants.index');
        Route::get('/grants/{grant}', \App\Http\Livewire\Ooup\Grants\GrantsEdit::class)->name('grants.edit');
        Route::get('/trainers', \App\Http\Livewire\Ooup\Trainers\TrainersIndex::class)->name('trainers.index');
        Route::get('/trainers/{id}/show', \App\Http\Livewire\Ooup\Trainers\TrainersShow::class)->name('trainers.show');
        Route::get('/groups', \App\Http\Livewire\Ooup\Groups\GroupsIndex::class)->name('groups.index');
        Route::get('/groups/create', \App\Http\Livewire\Ooup\Groups\GroupsEdit::class)->name('groups.create');
        Route::get('/groups/{id}/edit', \App\Http\Livewire\Ooup\Groups\GroupsEdit::class)->name('groups.edit');
        Route::get('/groups/{slug}/statements', \App\Http\Livewire\Ooup\Groups\StatementsView::class)->name('groups.statements');
        Route::get('groups/{id}/certificates', \App\Http\Livewire\Ooup\Groups\GroupsCertificates::class)->name('groups.certificates');
        Route::get('/weekends', App\Http\Livewire\Ooup\Weekends\WeekendsIndex::class)->name('weekends.index');
        Route::get('/schedule', \App\Http\Livewire\Ooup\Schedule\ScheduleIndex::class)->name('schedule.index');
        Route::get('certificates', \App\Http\Livewire\Ooup\Certificates\CertificatesList::class)->name('certificates.index');
        Route::get('certificates/{id}/show', \App\Http\Livewire\Ooup\Certificates\CertificatesEdit::class)->name('certificates.show');
        Route::get('cert-templates', \App\Http\Livewire\Ooup\Certificates\CertificatesTemplatesList::class)->name('certificates-templates.index');
        Route::get('cert-templates/create', \App\Http\Livewire\Ooup\Certificates\CertificatesTemplatesEdit::class)->name('certificates-templates.create');
        Route::get('cert-templates/{id}/edit', \App\Http\Livewire\Ooup\Certificates\CertificatesTemplatesEdit::class)->name('certificates-templates.edit');
        Route::get('audits', \App\Http\Livewire\Ooup\Audit\AuditIndex::class)->name('audit.index');
        Route::get('audits/{id}', \App\Http\Livewire\Ooup\Audit\AuditView::class)->name('audit.view');
        Route::get('reports', \App\Http\Livewire\Ooup\Reports\ListenersByCourses::class)->name('reports.index');
    });
});

// TODO: Дать имя для `admin` роута и поменять везде
Route::prefix('admin')->name('admin.')->group(function () {
// Route::prefix('admin')->name('')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', function () { return redirect('/admin/schedule');})->name('homepage');
        Route::get('audits', \App\Http\Livewire\Admin\Audit\AuditIndex::class)->name('audit.index');
        Route::get('audits/{id}', \App\Http\Livewire\Admin\Audit\AuditView::class)->name('audit.view');
        Route::get('statements', \App\Http\Livewire\Admin\Statements\MessagesIndex::class)->name('statements.index');
        Route::get('statements/{id}', \App\Http\Livewire\Admin\Statements\MessagesEdit::class)->name('statements.edit');

Desktop/esus-1/resources/views/dashboard.blade.php
<x-app-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            {{ __('Dashboard') }}
        </h2>
    </x-slot>
    <x-jet-welcome />
</x-app-layout>

Desktop/esus-1/resources/views/dropdown-user-profile.blade.php
<div class="relative">
    <button
        class="flex text-main-black text-base font-normal space-x-2.5 items-center"
        @click="open = ! open" @click.away="open = false" @close.stop="open = false">
        <span class="flex">{{ Auth::user()->name ?? '' }}</span>
        <div class="flex space-x-1 items-center">
            <div class="w-10 h-10 rounded-full border-2 border-user-border bg-user-bg text-logo-blue text-base flex items-center justify-center">
                {{Str::limit((Auth::user()->name ?? ''), 1, $end='')}}{{Str::limit((Auth::user()->last_name ?? ''), 1, $end='')}}
            </div>
            <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg" x-bind:class="open ? 'rotate-180' : ''">
                <path d="M5.99977 8.4C5.64977 8.4 5.29977 8.265 5.03477 8L1.77477 4.74C1.62977 4.595 1.62977 4.355 1.77477 4.21C1.91977 4.065 2.15977 4.065 2.30477 4.21L5.56477 7.47C5.80477 7.71 6.19477 7.71 6.43477 7.47L9.69477 4.21C9.83977 4.065 10.0798 4.065 10.2248 4.21C10.3698 4.355 10.3698 4.595 10.2248 4.74L6.96477 8C6.69977 8.265 6.34977 8.4 5.99977 8.4Z" fill="currentColor"/>
            </svg>
        </div>
    </button>
    <div class="absolute top-12 -left-10">
        <div x-show="open" x-transition:enter="transition ease-out duration-200"
             x-transition:enter-start="transform opacity-0 scale-95"
             x-transition:enter-end="transform opacity-100 scale-100"
             x-transition:leave="transition ease-in duration-75"
             x-transition:leave-start="transform opacity-100 scale-100"
             x-transition:leave-end="transform opacity-0 scale-95"
             class="absolute z-50 w-48 rounded shadow-user origin-top-right bg-white py-3 px-4" @click="open = false"
             style="display: none;">
            <div class="w-full flex flex-col space-y-3">
                @can(\App\Models\Permission::PERMISSION_SUPERADMIN)
                    <a href="{{ route('admin.homepage') }}" class="flex text-sm {{ request()->routeIs('admin.*') ? 'text-main-black': 'text-user-gray'}} hover:text-main-black">
                        Панель Администратора
                    </a>
                @endcan

                @can(\App\Models\Permission::PERMISSION_OMR)
                    <a href="{{ route('omr.index') }}" class="flex text-sm {{ request()->routeIs('admin.*') ? 'text-main-black' : 'text-user-gray'}} hover:text-main-black">
                        Панель ОМР
                    </a>
                @endcan
                @can(\App\Models\Permission::PERMISSION_OOP)
                    <a href="{{ route('oop.index') }}" class="flex text-sm {{ request()->routeIs('admin.*') ? 'text-main-black' : 'text-user-gray'}} hover:text-main-black">
                        Панель ООП
                    </a>
                @endcan
                @can(\App\Models\Permission::PERMISSION_OOUP)
                    <a href="{{ route('ooup.index') }}" class="flex text-sm {{ request()->routeIs('admin.*') ? 'text-main-black' : 'text-user-gray'}} hover:text-main-black">
                        Панель ООУП
                    </a>
                @endcan
                @can(\App\Models\Permission::PERMISSION_AFFILIATE)
    {{--                    <a href="{{ route('') }}" class="flex py-2.5 px-4 text-[#18181B] justify-center items-center rounded @if (request()->routeIs('affiliate.*')) bg-[#F4F4F5] @endif">Филлиал</a>--}}
                        <a href="{{ route('affiliate.homepage') }}" class="flex text-sm {{ request()->routeIs('affiliate.*') ? 'text-main-black' : 'text-user-gray'}} hover:text-main-black">
                            Панель Филлиала
                        </a>
                @endcan
                @can(\App\Models\Permission::PERMISSION_ACCOUNTANT)
                        {{--                    <a href="{{ route('') }}" class="flex py-2.5 px-4 text-[#18181B] justify-center items-center rounded @if (request()->routeIs('affiliate.*')) bg-[#F4F4F5] @endif">Филлиал</a>--}}
                        <a href="{{ route('accountant.index') }}" class="flex text-sm {{ request()->routeIs('accountant.*') ? 'text-main-black' : 'text-user-gray'}} hover:text-main-black">
                            Панель Бухгалтера
                        </a>
                @endcan

                <div class="w-full h-px bg-gray-bg"></div>

                <a href="{{ route('profile.show') }}" class="flex space-x-1.5 items-center text-sm {{ request()->routeIs('user.profile') ? 'text-main-black' : 'text-user-gray'}}  hover:text-main-black">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M8.10646 7.74666C8.08646 7.74666 8.07313 7.74666 8.05313 7.74666C8.01979 7.74 7.97313 7.74 7.93313 7.74666C5.99979 7.68666 4.53979 6.16666 4.53979 4.29333C4.53979 2.38666 6.09313 0.833328 7.99979 0.833328C9.90646 0.833328 11.4598 2.38666 11.4598 4.29333C11.4531 6.16666 9.98646 7.68666 8.12646 7.74666C8.11979 7.74666 8.11313 7.74666 8.10646 7.74666ZM7.99979 1.83333C6.64646 1.83333 5.5398 2.94 5.5398 4.29333C5.5398 5.62666 6.57979 6.7 7.90646 6.74666C7.93979 6.74 8.03313 6.74 8.11979 6.74666C9.42646 6.68666 10.4531 5.61333 10.4598 4.29333C10.4598 2.94 9.35313 1.83333 7.99979 1.83333Z" fill="currentColor"/>
                        <path d="M8.11307 15.0333C6.80641 15.0333 5.49307 14.7 4.49974 14.0333C3.57307 13.42 3.06641 12.58 3.06641 11.6667C3.06641 10.7533 3.57307 9.90667 4.49974 9.28667C6.49974 7.96001 9.73974 7.96001 11.7264 9.28667C12.6464 9.90001 13.1597 10.74 13.1597 11.6533C13.1597 12.5667 12.6531 13.4133 11.7264 14.0333C10.7264 14.7 9.41974 15.0333 8.11307 15.0333ZM5.05307 10.1267C4.41307 10.5533 4.06641 11.1 4.06641 11.6733C4.06641 12.24 4.41974 12.7867 5.05307 13.2067C6.71307 14.32 9.51307 14.32 11.1731 13.2067C11.8131 12.78 12.1597 12.2333 12.1597 11.66C12.1597 11.0933 11.8064 10.5467 11.1731 10.1267C9.51307 9.02 6.71307 9.02 5.05307 10.1267Z" fill="currentColor"/>
                    </svg>
                    <span>
                    {{ __('Профиль') }}
                    </span>
                </a>
                <!-- Authentication -->
                <form method="POST" action="{{ route('logout') }}">
                    @csrf

                    <button type="submit"
                       class="flex space-x-1.5 items-center text-sm text-user-gray hover:text-main-black">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M11.6266 10.2467C11.5 10.2467 11.3733 10.2 11.2733 10.1C11.08 9.90667 11.08 9.58667 11.2733 9.39334L12.6266 8.04001L11.2733 6.68667C11.08 6.49334 11.08 6.17334 11.2733 5.98001C11.4666 5.78667 11.7866 5.78667 11.98 5.98001L13.6866 7.68667C13.88 7.88001 13.88 8.20001 13.6866 8.39334L11.98 10.1C11.88 10.2 11.7533 10.2467 11.6266 10.2467Z" fill="currentColor"/>
                            <path d="M13.2867 8.53999H6.50671C6.23338 8.53999 6.00671 8.31333 6.00671 8.03999C6.00671 7.76666 6.23338 7.53999 6.50671 7.53999H13.2867C13.56 7.53999 13.7867 7.76666 13.7867 8.03999C13.7867 8.31333 13.56 8.53999 13.2867 8.53999Z" fill="currentColor"/>
                            <path d="M7.84005 13.8333C4.40671 13.8333 2.00671 11.4333 2.00671 8.00001C2.00671 4.56667 4.40671 2.16667 7.84005 2.16667C8.11338 2.16667 8.34005 2.39334 8.34005 2.66667C8.34005 2.94001 8.11338 3.16667 7.84005 3.16667C4.99338 3.16667 3.00671 5.15334 3.00671 8.00001C3.00671 10.8467 4.99338 12.8333 7.84005 12.8333C8.11338 12.8333 8.34005 13.06 8.34005 13.3333C8.34005 13.6067 8.11338 13.8333 7.84005 13.8333Z" fill="currentColor"/>
                        </svg>
                        <span>
                        {{ __('Выйти') }}
                        </span>
                    </button>
                </form>
            </div>
        </div>
    </div>
</div>

Desktop/esus-1/resources/views/footer-guest.blade.php
<footer class="hidden lg:flex w-full bg-white relative z-40">
    <div class="flex max-w-screen-xl w-full mx-auto py-8 px-2 justify-between items-start">
        <div class="w-full flex flex-col space-y-4 justify-start">
            <div class="flex text-2xl font-bold justify-start items-center space-x-2">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 16C4.84192e-07 18.5263 2.03301 20.5593 6.09902 24.6253L7.37469 25.901C11.4407 29.967 13.4737 32 16 32C18.5263 32 20.5593 29.967 24.6253 25.901L25.901 24.6253C29.967 20.5593 32 18.5263 32 16C32 13.4737 29.967 11.4407 25.901 7.37468L24.6253 6.09901C20.5593 2.033 18.5263 0 16 0C13.4737 1.1079e-06 11.4407 2.03301 7.37468 6.09902L6.09901 7.37469C2.033 11.4407 -4.25901e-07 13.4737 0 16ZM8.74933 27.2713C11.5932 30.0868 13.3664 31.645 15.2976 31.946L20.2129 26.844L15.9291 25.5371L14.84 21.1806L8.74933 27.2713Z" fill="url(#paint0_linear_259_399)"/>
                    <defs>
                        <linearGradient id="paint0_linear_259_399" x1="10.6654" y1="-18.5891" x2="46.8224" y2="9.9351" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#3B82F6"/>
                            <stop offset="1" stop-color="#1B55B5"/>
                        </linearGradient>
                    </defs>
                </svg>
                <span class="text-logo-blue">ESUS</span>
            </div>
            <div class="text-base font-normal text-main-black w-52">{{ __('footer.description') }}</div>
        </div>
        <div class="flex w-full flex-col items-end">
            <nav class="flex space-x-8">
                <a href="{{ route('user.profile') }}" class="flex text-soft-gray font-semibold hover:text-main-black space-x-1.5 items-center">
                    <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M10.1331 9.68329C10.1081 9.68329 10.0915 9.68329 10.0665 9.68329C10.0248 9.67496 9.96647 9.67496 9.91647 9.68329C7.4998 9.60829 5.6748 7.70829 5.6748 5.36663C5.6748 2.98329 7.61647 1.04163 9.9998 1.04163C12.3831 1.04163 14.3248 2.98329 14.3248 5.36663C14.3165 7.70829 12.4831 9.60829 10.1581 9.68329C10.1498 9.68329 10.1415 9.68329 10.1331 9.68329ZM9.9998 2.29163C8.30814 2.29163 6.92481 3.67496 6.92481 5.36663C6.92481 7.03329 8.2248 8.37496 9.88314 8.43329C9.9248 8.42496 10.0415 8.42496 10.1498 8.43329C11.7831 8.35829 13.0665 7.01663 13.0748 5.36663C13.0748 3.67496 11.6915 2.29163 9.9998 2.29163Z" fill="currentColor"/>
                        <path d="M10.1413 18.7917C8.50801 18.7917 6.86634 18.375 5.62467 17.5417C4.46634 16.775 3.83301 15.725 3.83301 14.5834C3.83301 13.4417 4.46634 12.3834 5.62467 11.6084C8.12467 9.95004 12.1747 9.95004 14.658 11.6084C15.808 12.375 16.4497 13.425 16.4497 14.5667C16.4497 15.7084 15.8163 16.7667 14.658 17.5417C13.408 18.375 11.7747 18.7917 10.1413 18.7917ZM6.31634 12.6584C5.51634 13.1917 5.08301 13.875 5.08301 14.5917C5.08301 15.3 5.52467 15.9834 6.31634 16.5084C8.39134 17.9 11.8913 17.9 13.9663 16.5084C14.7663 15.975 15.1997 15.2917 15.1997 14.575C15.1997 13.8667 14.758 13.1834 13.9663 12.6584C11.8913 11.275 8.39134 11.275 6.31634 12.6584Z" fill="currentColor"/>
                    </svg>
                    <span>{{ __('index.login.footer') }}</span>
                </a>

            </nav>
            <div class="text-sm font-normal text-soft-gray mt-10">{{ date('Y') }}. {{ __('footer.copyright') }}</div>
        </div>
    </div>
</footer>

Desktop/esus-1/resources/views/footer.blade.php
<footer class="hidden lg:flex w-full bg-white relative z-40">
    <div class="flex max-w-screen-xl w-full mx-auto py-8 px-2 justify-between items-start">
        <div class="w-full flex flex-col space-y-4 justify-start">
            <div class="flex text-2xl font-bold justify-start items-center space-x-2">
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd" d="M0 16C4.84192e-07 18.5263 2.03301 20.5593 6.09902 24.6253L7.37469 25.901C11.4407 29.967 13.4737 32 16 32C18.5263 32 20.5593 29.967 24.6253 25.901L25.901 24.6253C29.967 20.5593 32 18.5263 32 16C32 13.4737 29.967 11.4407 25.901 7.37468L24.6253 6.09901C20.5593 2.033 18.5263 0 16 0C13.4737 1.1079e-06 11.4407 2.03301 7.37468 6.09902L6.09901 7.37469C2.033 11.4407 -4.25901e-07 13.4737 0 16ZM8.74933 27.2713C11.5932 30.0868 13.3664 31.645 15.2976 31.946L20.2129 26.844L15.9291 25.5371L14.84 21.1806L8.74933 27.2713Z" fill="url(#paint0_linear_259_399)"/>
                    <defs>
                        <linearGradient id="paint0_linear_259_399" x1="10.6654" y1="-18.5891" x2="46.8224" y2="9.9351" gradientUnits="userSpaceOnUse">
                            <stop stop-color="#3B82F6"/>
                            <stop offset="1" stop-color="#1B55B5"/>
                        </linearGradient>
                    </defs>
                </svg>
                <span class="text-logo-blue">ESUS</span>
            </div>
            <div class="text-base font-normal text-main-black w-52">{{ __('footer.description') }}</div>
        </div>
        <div class="flex w-full flex-col items-end">
            <nav class="flex space-x-8">
                <a href="{{ route('user.profile') }}" class="flex {{ request()->routeIs('user.profile') ? 'text-main-black' : 'text-soft-gray' }} font-semibold hover:text-main-black">Обзор</a>
                <a href="{{ route('messages.list') }}" class="relative flex {{ request()->routeIs('messages.list') ? 'text-main-black' : 'text-soft-gray' }} font-semibold hover:text-main-black">
                    <span>Сообщения</span>
                    @if (auth()->user()->unreadNotifications->first())
                        <span class="absolute top-0 -right-2 inline-block w-2 h-2 transform translate-x-1/2 -translate-y-1/2 bg-red-600 rounded-full"></span>
                    @endif
                </a>
                <a href="{{ route('user.groups.active') }}" class="flex {{ (request()->routeIs('user.groups.*') or request()->routeIs('user.group.view')) ? 'text-main-black' : 'text-soft-gray' }} font-semibold hover:text-main-black">Мои курсы</a>
                <a href="{{ route('user.orders.list') }}" class="flex {{ (request()->routeIs('user.orders.*') or request()->routeIs('user.orders.list')) ? 'text-main-black' : 'text-soft-gray' }} font-semibold hover:text-main-black">Мои заказы</a>
                @can(\App\Models\Permission::PERMISSION_TRAINER)
                    <a href="{{ route('trainer.groups.active') }}" class="flex {{ request()->routeIs('trainer.*') ? 'text-main-black' : 'text-soft-gray' }} font-semibold hover:text-main-black">Тренер</a>
                @endcan
            </nav>
            <div class="text-sm font-normal text-soft-gray mt-10">{{ date('Y') }}. {{ __('footer.copyright') }}</div>
        </div>
    </div>
</footer>